Skip to main content
GET
/
notes
/
templates
/
{template_id}
Get Note Template Detail
curl --request GET \
  --url https://api.decodahealth.com/notes/templates/{template_id} \
  --header 'API-KEY: <api-key>' \
  --header 'TENANT: <tenant>'
{
  "id": "<string>",
  "name": "<string>",
  "createdDate": "2023-11-07T05:31:56Z",
  "questions": [],
  "userIds": [
    "<string>"
  ],
  "isFavorited": false,
  "expiryDays": 123
}

Headers

TENANT
string
required

The tenant you are making this request on behalf of

API-KEY
string
required

Your api key

Path Parameters

template_id
string
required

Response

Successful Response

id
string
required
name
string
required
createdDate
string<date-time>
required
questions
NoteQuestionDetail · object[]
userIds
string[] | null
isFavorited
boolean
default:false
expiryDays
integer | null